/*-------------------------------------------------------------------------
= Default Header
--------------------------------------------------------------------------*/
header {
    position:relative;
    z-index: 35;
}

header .logo {
    display: block;
    margin: 8px auto 0 18px;
    width: 213px;
}

header .logo.floatleft {
    width: 165px;
}

header .logo img {
    width: 100%;
}

header .searchicon {
    background: url(/bmr/mobile/searchicon.png) no-repeat scroll 0 0 transparent;
    display: block;
    height: 39px;
    margin: 8px 8px 0 auto;
    width: 39px;
}

header .searchicondark {
    background: url(/bmr/mobile/searchicondark.png) no-repeat scroll 0 0 transparent;
}

header .ddmenubtn {
        background: url(/bmr/mobile/topmenu.png) no-repeat scroll 0 0 transparent;
        display: block;
        height: 39px;
        margin: 8px 8px 0 auto;
        width: 128px;
    }

header .ddmenubtndark {
    background: url(/bmr/mobile/topmenudark.png) no-repeat scroll 0 0 transparent;
}

header .ddmenu {
    display: none;
}

header #ddmenu {
    position: absolute;
    right: 6.2%;
    top: 30px;
    width: 91%;
    z-index: 40;
}

header #ddmenu ul,
header #ddmenu li {
    text-align: right;
    width: 100%;
}

header #ddmenu li {
    background-color: #133e61;
    border-bottom: 2px solid #ffffff;
    color: #ffffff;
    padding: 3% 2%;
}

header #ddmenu li:last-child {
    border: none;
}

header #ddmenu li a {
    color: #ffffff;
    font-size: 1.516em;
    font-weight: bold;
    text-decoration: none;
}

header #ddmenu li:last-child a {
    font-style: italic;
}

header nav#head-tabs {
    margin-top: 7px;
    position: relative;
}

header nav#head-tabs ul {
    background-color: #5b99bd;
    box-shadow: 0px 0px 1px 1px #cccccc;
    -mox-box-shadow: 0px 0px 1px 1px #cccccc;
    -webkit-box-shadow: 0px 0px 1px 1px #cccccc;
    display: block;
    margin: 0;
}

header nav#head-tabs li {
    background-color: #5b99bd;
    border-left: 2px solid #FFFFFF;
    color: #ffffff;
    cursor: pointer;
    display: block;
    float: left;
    font-weight: lighter;
    height: 20px;
    padding: 7px 18px;
    text-align: center;
    z-index: 1;
    zoom: 1;
}

header nav#head-tabs li:first-child {
    border-left: medium none;
}

header nav#head-tabs li:first-child:hover header nav#head-tabs ul {
    background: #F06;
}

header nav#head-tabs li a {
    color: #ffffff;
    font-size: 1.05em;
    text-decoration: none;
}

header nav#head-tabs li.selected,
header nav#head-tabs li:hover {
    background-color: #1f6992;
}

/* highlighted nav sections */
.section-ecards header nav#head-tabs li.ecards {
    background-color: #1f6992;
}

.section-printables header nav#head-tabs li.printables {
    background-color: #1f6992;
}

.section-postcards header nav#head-tabs li.postcards {
    background-color: #1f6992;
}

.section-stationery header nav#head-tabs li.stationery {
    background-color: #1f6992;
}

.section-gift-shop header nav#head-tabs li.gift-shop {
    background-color: #1f6992;
}

.section-free-downloads header nav#head-tabs li.free-downloads {
    background-color: #1f6992;
}

.section-search header nav#head-tabs li.search {
    background-color: #1f6992;
}
/* end highlighted nav sections */


header nav#head-tabs form {
    margin-top: -2px;
    position: relative;
}

header nav#head-tabs form fieldset,
header nav#head-tabs form fieldset ol {
    border: medium none;
    overflow: hidden;
}

header nav#head-tabs form fieldset ol {
    background: #fff;
    border-left: 1px solid #1F6992;
    border-top: 1px solid #1F6992;
}

header nav#head-tabs form fieldset ol li {
    background: none;
    float: left;
}

header nav#head-tabs form fieldset ol li label {
    left: -9999px;
    position: absolute;
}

header nav#head-tabs form fieldset ol li#fli-search {
    background: #fff;
    display: block;
    padding: 0;
    width: 139px;
}

header div#head-tabs-search {
    display: none;
    position: absolute;
    right: 2.8%;
    top: 30px;
    width: 94%;
    z-index: 41;
}

header div#head-tabs-search  #fli-search {
    background-color: rgb(19, 62, 97);
    padding: 11px;
}

header div#head-tabs-search #fli-search #search {
    color: rgb(153, 153, 153);
    font-size: 1.518em;
    font-weight: lighter;
    width: 100%;
}

header nav#head-tabs form fieldset ol li input#search {
    border: none;
    color: #999999;
    font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
    font-weight: 300;
    height: 17px;
    line-height: 1em;
    padding: 4px 33px 5px 8px;
    width: 135px;
}

header nav#head-tabs form fieldset ol li#fli-btnsearch {
    background: #fff;
    border: medium none;
    display: block;
    padding: 0 8px 5px;
    width: 21px;
}

header nav#head-tabs form fieldset ol li#fli-btnsearch:hover {
    background: none;
}

header nav#head-tabs form fieldset ol li#fli-btnsearch .button {
    background: url(/bmr/sitewide/page/searchicon.jpg) no-repeat top left transparent;
    border: medium none;
    border-radius: 0 0 0 0;
    box-shadow: none;
    cursor: pointer;
    height: 21px;
    margin-top: 4px;
    width: 21px;
}

.liq-head {
    display: none;
}

header nav#head-tabs .liq-head {
    border-left: solid 1px #ffffff;
    color: #ffffff;
    float: left;
    font-weight: bold;
    padding: 1%;
    text-align: center;
}

header nav#head-member {
    position: absolute;
    right: 0px;
    text-align: right;
    top: 20px;
    width: 75%;
}

header #header-bar {
    background: none repeat scroll 0 0 rgb(91, 153, 189);
    color: rgb(255, 255, 255);
    font-family: Georgia,"Times New Roman",Times,serif;
    font-size: 1.313em;
    font-weight: normal;
    margin-top: 7px;
    padding: 7px 0 7px 5%;
}

header nav#head-member li {
    border-left: 2px solid rgb(153, 153, 153);
    color: rgb(91, 153, 189);
    display: inline;
    padding: 0 12px 0 14px;
}

header nav#head-member li.nobdr {
    padding-right: 12px;
}

header nav#head-member li a {
    color: rgb(91, 153, 189);
    font-size: 1.05em;
    font-weight: lighter;
    text-decoration: none;
}

a#searchicon + nav#head-member,
a#ddmenubtn + nav#head-member,
nav#head-member-in{
    background-color: #5B99BE;
    float: left;
    height: 40px;
    margin-top: 3px;
    position: relative;
    text-align: left;
    top: auto;
    vertical-align: middle;
    width: 100%;
}

nav#head-member-in {
    height: auto;
}

nav#head-member li a#agi-join.button,
nav#head-member li a#agi-signin.button {
    margin-top: -11px;
}

header nav#head-member ul#agi-sigin-status.agi-signin-status {
    margin: 9px;
    width: 100%;
}

header nav#head-member-in ul#agi-sigin-status.agi-signin-status {
    margin: 6px auto;
}

header nav#head-member ul#agi-sigin-status.non-mobile {
    width: 100%;
}

header nav#head-member ul#agi-sigin-status.non-mobile li {
    color: #5b99bd;
    border-left: solid 2px #999;
    display: inline;
    padding: 0 12px 0 14px;
}

header nav#head-member ul#agi-sigin-status.non-mobile li:first-child {
    border-left: none;
}

header nav#head-member ul#agi-sigin-status.agi-signin-status li#welcome-header-text,
header nav#head-member ul#agi-sigin-status.agi-signin-status li.nowrdbr,
header nav#head-member ul#agi-sigin-status.agi-signin-status li,
header nav#head-member-in ul#agi-sigin-status.agi-signin-status li,
ul.agi-signin-status ul#agi-sigin-status.agi-signin-status li {
    color: #ffffff !important;
    display: inline;
    float: left;
    font-size: 1.258em;
    font-weight: lighter;
    padding: 0 5px;
}

header nav#head-member #agi-sigin-status.non-mobile li a {
    color: #5b99bd;
    font-size: 1.05em;
    font-weight: lighter;
    text-decoration: none;
}

header nav#head-member li:hover {
    color: #1F6992;
}

header nav#head-member a.button {
    color: #fff;
}

header nav#head-member li.nobdr,
header nav#head-member li:first-child {
    border-left: none;
}

header nav#head-member li.nobdr,
header nav#head-member li#welcome-header-text {;
    padding: 0;
}

header nav#head-member li.nowrdbr {
    white-space: nowrap;
}

header nav#head-member li#welcome-header-text {
    color: #1c6a90;
    font-size: 1.05em;
    font-weight: lighter;
}

header nav#head-member li#welcome-header-text span.dash {
    color: #999999
}

header nav#head-member li.nobdr {
    padding-right: 12px;
}

/*customer service info in header */
header nav#head-service {
    background: url(/bmr/members/cs-phone.jpg) no-repeat scroll 0 4px transparent;
    color: #1F6992;
    padding-left: 33px;
    position: absolute;
    right: 4%;
    text-align: left;
    top: 6px;
}

header nav#head-service #cs-header {
    line-height: 1em;
}

header nav#head-service #cs-header .cs-hdr {
    font-weight: bold;
}

header nav#head-service #cs-header .cs-phone {
    font-family: Tahoma, Geneva, sans-serif;
    font-size: .75em;
    font-weight: bold;
}

header nav#head-service #cs-header .cs-when {
    color: #888;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: .75em;
    line-height: .938em;
}

/*tab bar*/

header nav#head-tabs ul.bma-subnav li {
    background-color: #1f6992;
}

ul#bma-nav {
    display: block;
    list-style: none;
    position: relative;
}

ul#bma-nav li {
    float: left;
    position:relative;
}

ul#bma-nav li a {
    display: block;
    overflow: hidden;
    position: relative;
}

ul#bma-nav li a span {
    position: absolute;
    display: block;
    height: 100%;
    width: 100%;
}

#bma-nav li div.bma-subnavs {
    display: block;
    font-weight: bold;
    margin-left: -9999px;
    padding-bottom: 12px;
    padding-top: 21px;
    position: absolute;
    z-index: 10;
}

#bma-nav li div.bma-subnavs ul.bma-subnav {
    background-color: #1f6992;
    box-shadow: 0px 2px 1px 1px #cccccc;
    -mox-box-shadow: 0px 2px 1px 1px #cccccc;
    -webkit-box-shadow: 0px 2px 1px 1px #cccccc;
    display: block;
    float: left;
    margin: -11px 0px 0px -19px;
    padding: 12px;
    position: relative;
    width: 164px;
}

#bma-nav li div.bma-subnavs ul.bma-subnav li {
    border: none;
    float: none;
    font-size: .813em;
    height: auto;
    line-height: 15px;
    margin: 0px;
    padding: 3px 0px;
    text-align: left;
    text-indent: none;
    width: 164px;
}

#bma-nav li div.bma-subnavs ul.bma-subnav li.spacer {
    margin-top: 10px;
}

ul#bma-nav li div.bma-subnavs ul.bma-subnav li a {
    color: #ffffff;
    display: inline;
    font-weight: bold;
    height: auto;
    margin: 0px;
    padding: 0px;
    position: relative;
    text-align: left;
}

#bma-nav li:hover div.bma-subnavs,
#bma-nav li.bma-subnavs-hover div.bma-subnavs,
#bma-nav li.sfhover div.bma-subnavs {
    margin-left: auto;
}

ul#bma-nav li div.bma-subnavs ul.bma-subnav li a:hover {
    text-decoration: underline;
}

header nav#head-tabs li#search-responsive {
    display: none;
}


header nav#head-member li {
    border: none;
}


/*-------------------------------------------------------------------------
= IE compatible view mode fixes for display/category page
Some things take the *IE7 only hack and renders fine in my compatability mode
but there is no guarantee that it will work on every compatible mode.
Some things ignore the *IE7 only hack.
--------------------------------------------------------------------------*/
header {
    z-index: 35;
}

header nav#heaed-tabs li {
    background-color: #5b99bd;
    display: block;
    z-index: 1;
    zoom: 1;
}


/*-------------------------------------------------------------------------
= footer
--------------------------------------------------------------------------*/
footer {
    color: #5b99bd;
    font-family: Tahoma, "Trebuchet MS",verdana,arial,sans-serif;
    margin: 20px 0 0;
}

footer a {
    color: #5b99bd;
    font-size: .813em;
    text-decoration: none;
}

footer a:hover {
    text-decoration: underline;
}

footer p {
    font-size: 0.688em;
    line-height: 1.188em;
    margin-bottom: 15px;
    text-align: center;
}

footer #site-links {
    background: #eef7fa;
    border-radius: 10px 10px 0 0;
    -moz-border-radius: 10px 10px 0 0;
    margin-bottom: 3px;
    overflow: hidden;
    padding: 10px 0 0 23px;
}

footer #site-links li.link-column {
    float: left;
    min-width: 150px;
    width: 25%;
}

footer #site-links li.link-column:last-child {
    margin-right: auto;
}

footer #site-links .link-column ol {
    margin-bottom: 15px;
}

footer #site-links li h3 {
    font-size: .813em;
}

footer #site-links li {
    line-height: 18px;
}

footer #footer-links {
    overflow: hidden;
    position: relative;
    text-align: center;
}

footer #footer-links ul {
    line-height: .9em;
    margin: 5px 0;
    overflow: hidden;
}

footer #footer-links ul li {
    border-left: 2px solid #666666;
    display: inline;
    font-weight: bold;
    padding: 0 10px;
}

footer #footer-links ul li a,
footer #footer-links ul li span {
    font-size: .75em;
    vertical-align:text-top;
}

footer #footer-links ul li span {
    color: #666666;
}

footer #footer-links ul li:first-child,
footer.mobile #footer-links ul li:first-child {
    border: none;
}

footer #footer-links #footer-social li {
    border: none;
    padding: 0 4px;
}

footer #site-links #footer-social {
    margin: 2px 0 6px;
}

footer #site-links #footer-social li {
    display: inline;
    line-height: 28px;
}

footer #footer-links #footer-social li a,
footer #site-links #footer-social li a {
    background: url(/bmr/sitewide/social.png) repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline-block;
    height: 29px;
    width: 29px;
}

footer #footer-links #footer-social li a:hover,
footer #site-links #footer-social li a:hover {
    text-decoration: none
}

footer #footer-links #footer-social li#ftr-googleplus a,
footer #site-links #footer-social li#ftr-googleplus a {
    background-position: 0 -31px;
}

footer.mobile {
  color: rgb(91, 153, 189);
  font-family: Tahoma,"Trebuchet MS",verdana,arial,sans-serif;
  margin: 12px 0 0;
}

footer.mobile #footer-links ul li,
footer.mobile .nowrdbr {
  border-left: 2px solid rgb(102, 102, 102);
  display: inline;
  font-weight: bold;
  padding: 0 10px;
}

footer.mobile #footer-links ul li a {
    font-size: 0.75em;
    vertical-align: text-top;
}

footer.non-mobile #footer-links p#copy {
    color: rgb(102, 102, 102);
    font-size: 0.813em;
    margin-bottom: 10px;
}

footer.mobile #copy {
  color: rgb(102, 102, 102);
  clear:both;
  float: left;
  font-size: 0.813em;
  margin: 1.5% 0 0;
  padding: 1.5% 15% 10px;
}

.footnote {
    color: #5b99bd;
    font-family: Tahoma, Geneva, sans-serif;
    font-size: 0.7em;
    line-height: 1.2em;
    margin-top: 15px;
    text-align: center;
}

.footnote a {
    color: #5b99bd;
    text-decoration: none;
}

footer #amazon-footnote a,
.amazon.footnote a {
    color: #00e;
    font-size: 1em;
    text-decoration: underline;
}

#agi-signout-ftr,
#agi-signout-ftr-out {
    margin: 0 auto 8px;
}

#agi-signout-ftr-out {
    text-align: center;
    width: 90%;
}

#agi-signout-ftr li,
#agi-signout-ftr-out li {
    float: left;
    text-align: left;
    width: 47%;
}

.mobile ul#agi-signout-ftr li,
.mobile ul#agi-signout-ftr-out li {
    display: inline-block;
    float: none;
    height: 2em;
    min-width: 5em;
    padding: 0;
    width: 6em;
}

#agi-signout-ftr li:first-child,
#agi-signout-ftr-out li:first-child {
    margin-right: 6%;
    text-align: right;
}

#agi-signout-ftr li.nobdr {
    border: medium none;
    text-align: right;
}

#agi-signout-ftr-out a,
#agi-signout-ftr a {
    font-size: 1em;
}

footer.mobile #agi-signout-ftr-out,
footer.mobile #agi-signout-ftr {
    text-align: center;
    width: 90%;
}

.mobile #agi-signout-ftr-out a,
.mobile #agi-signout-ftr a {
    font-size: 1em;
    font-weight: lighter;
    margin-left: 5.3%;
    width: 78%;
    max-height: 1em;
    padding: 7px;
    padding: 7px;
    line-height: 1;
}

footer.mobile ul.agi-signin-status li a.button {
    font-size: 1.246em;
    margin-left: 5.3%;
    padding: 18px;
    width: 78%;
}

.mobile #agi-signout-ftr-out ul.agi-signin-status li.nowrdbr,
.mobile #agi-signout-ftr ul.agi-signin-status li.nowrdbr {
    padding: 0;
}


footer #footer-links ul li:first-child, 
footer li.nobdr {
    border: medium none;
}

/*-------------------------------------------------------------------------
= Mobile Header
--------------------------------------------------------------------------*/
header h1 {
    font-size: 2em;
}

header .logo img {
    width: 100%;
}

header #head-tabs-list li{
    font-size: 1em;
}

/*-------------------------------------------------------------------------
= Media Queries
--------------------------------------------------------------------------*/
@media screen and (max-width: 959px) {
    footer #footer-links ul li {
        padding: 0 6px;
        margin-bottom: 5px;
    }

    header nav#head-tabs li#head-tabs-search {
        display: none;
    }

    header nav#head-tabs li#search-responsive {
        display: inline;
    }

    #bma-nav li#search-responsive div.bma-subnavs ul.bma-subnav {
        margin: -11px 0 0 -121px;
    }

    #agi-headersearch ol, #agi-headersearch fieldset {
        width: 162px;
    }

    div#head-tabs-search #agi-headersearch ol  {
        width: 100%;
    }

    header nav#head-tabs form fieldset ol li input#search {
        border: none;
        padding: 4px 12px 5px 2px;
        width: 100px;
    }

    header nav#head-tabs form fieldset ol li#fli-search {
        display: inline;
        width: 80px;
    }

    header nav#head-tabs form fieldset ol li#fli-btnsearch {
        display: inline;
    }
}

@media screen and (max-width: 959px) {
    header nav#head-tabs li {
        padding: 7px 14px;
    }

    header nav#head-tabs li a {
        font-size: 1em;
    }

    header nav#head-member li {
        padding: 0 10px 0 9px;
    }
}

@media screen and (max-width: 850px) {
    header nav#head-tabs li {
        padding: 7px 14px;
    }

    header nav#head-tabs li a {
        font-size: 1em;
    }

    header nav#head-member li {
        padding: 0 10px 0 9px;
    }

    header nav#head-member li.nobdr {
        padding-right: 8px;
    }
}

@media screen and (max-width: 768px) {
    header nav#head-tabs li {
        padding: 7px 10px;
    }

    footer #footer-links ul li {
        padding: 0 5px;
    }
}

@media screen and (max-width: 725px) {
    header nav#head-tabs li {
        padding: 7px 9px;
    }

    header nav#head-tabs li a {
        font-size: 0.875em;
    }

    header .logo img {
        width: 180px;
    }

}

@media screen and (max-width: 700px) {
    footer.mobile #footer-links ul li a{
        font-size: .688em;
    }

    footer.mobile #footer-links ul li {
        padding: 0 0 0 4px;
    }

    footer #site-links .link-column ol {
        min-height: 100px;
    }

    footer #site-links li.link-column {
        width: 50%;
    }

    footer #copy {
        font-size: 0.688em;
    }
}

@media screen and (max-width: 650px) {
    header .logo.floatleft img {
        width: 100%;
    }

    header #searchicon + nav#head-member li,
    header #searchicon + nav#head-member-in li,
    #searchicon + ul.agi-signin-status li,
    header #ddmenubtn + nav#head-member > li,
    header #ddmenubtn + nav#head-member-in > li,
    #ddmenubtn + ul.agi-signin-status > li {
        font-size: 1.216em;
    }

    header nav#head-tabs li {
        padding: 7px 8px;
    }

    header nav#head-member {
        width: 50%;
    }

    header nav#head-member ul#agi-sigin-status .button {
        padding: 4px 9px;
    }

    header nav#head-member li#welcome-header-text {
        display: block;
        padding-right: 10px;
    }

    header nav#head-member {
        top: 10px;
    }

    header nav#head-member li#welcome-header-text span.dash {
        display: none;
    }

}

@media screen and (max-width: 600px) {
    header nav#head-tabs li {
        padding: 7px 8px;
    }

    header nav#head-tabs li a {
        font-size: 0.875em;
    }

    header .search {
        display: none;
    }

    header #head-tabs-search {
        position: absolute;
        right: 2.8%;
        top: 30px;
        width: 94%;
        z-index: 41;
    }

    header #head-tabs-search #fli-search {
        background-color: #133e61;
        padding: 11px;
    }

    header #head-tabs-search #fli-search #search {
        color: #999999;
        font-size: 1.518em;
        font-weight: lighter;
        -webkit-appearance: none;
        width: 100%;
    }

    input[type="search"] {
        -webkit-appearance: textfield;
    }

    input[type="search"]::-webkit-search-decoration,
    input[type="search"]::-webkit-search-cancel-button {
        -webkit-appearance: none;
    }

 }

 @media screen and (max-width: 540px) {
    ul#agi-signin-status {
        margin-top: 11px;
    }

    header #ddmenu,
    header #head-tabs-search {
        right: 1.8%;
        top: 44px;
    }
    header #ddmenu {
        right: 5.3%;
    }
    header nav#head-member,
    header nav#head-member-in {
        height: 42px;
    }
    header nav#head-member li a#agi-join,
    header nav#head-member li a#agi-signin {
        margin-right: 1%;
    }
    #agi-signout-ftr-out {
        width: 90%;
    }
 }

@media screen and (max-width: 480px) {
    a#ddmenubtn + nav#head-member,
    a#ddmenubtn + nav#head-member-in {
        height: 50px;
        margin-top: 6px;
    }
    a#ddmenubtn + nav#head-member-in {
        height: 30px;
    }

    header .logo.floatleft {
        width: 109px;
    }
    header .searchicon {
        background: url(/bmr/mobile/searchiconsm.png) no-repeat scroll 0 0 transparent;
        display: block;
        height: 25px;
        margin: 8px 8px 0 auto;
        width: 25px;
        display: block;
    }
    header .searchicondark {
        background: url(/bmr/mobile/searchicondarksm.png) no-repeat scroll 0 0 transparent;
    }
    ul#agi-signin-status {
        margin-top: 14px;
    }
    header #head-tabs-search #fli-search {
        padding: 17px;
    }
    header .ddmenubtn {
        background: url(/bmr/mobile/topmenusm.png) no-repeat scroll 0 0 transparent;
        height: 26px;
        width: 85px;
    }
    header .ddmenubtndark {
        background: url(/bmr/mobile/topmenudarksm.png) no-repeat scroll 0 0 transparent;
    }
    header #ddmenu,
    header #head-tabs-search {
        right: 1.8%;
        top: 31px;
    }
    header #ddmenu {
        right: 5.3%;
    }
    header #ddmenu li a {
        font-size: 1.816em;
        font-weight: normal;
    }

    header nav#head-member-in {
        height: 30px;
    }    

    footer.mobile ul#agi-signout-ftr li {
        width: 47%;
    }

    .mobile #agi-signout-ftr-out a,
    .mobile #agi-signout-ftr a {
        font-size: 1em;
        font-weight: bold;
        margin-left: 5.3%;
        padding: 7px 14px;
        line-height: 1;
    }

    footer.mobile #copy {
        background-color: rgb(255, 255, 255);    
    }
}

@media screen and (max-width: 367px) {
    .mobile #agi-signout-ftr li {
        width: 44% !important;
        min-width: 0;
    }
}

@media screen and (max-width: 320) {  
    .nav_menu_headline {
        font-size: 1.856em;
    }

    footer.mobile #agi-signout-ftr-out a,
    footer.mobile #agi-signout-ftr a {
        font-size: 0.656em;
        padding: 6px 12px;
    }

    footer.mobile #agi-fb-status,
    footer.mobile #bma-fbuser {
        width: 205px;
    }

    footer.mobile #agi-signout-ftr-out {
        width: 90%;
    }

    footer.mobile #agi-signout-ftr li.nobdr {
        margin-left: 16.5%;
    }

    footer.mobile>#agi-signout-ftr>li {
        width: 35% !important;
        min-width: 0;
    }
}